-- MySQL dump 10.13  Distrib 5.1.36, for Win32 (ia32)
--
-- Host: localhost    Database: somedatabase
-- ------------------------------------------------------
-- Server version	5.1.36-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `apicalllist`
--

DROP TABLE IF EXISTS `apicalllist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `apicalllist` (
  `access_mask` bigint(20) DEFAULT NULL,
  `Type` varchar(45) DEFAULT NULL,
  `Name` varchar(45) DEFAULT NULL,
  `groupID` int(10) DEFAULT NULL,
  `Description` varchar(256) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `apicalllist`
--

LOCK TABLES `apicalllist` WRITE;
/*!40000 ALTER TABLE `apicalllist` DISABLE KEYS */;
INSERT INTO `apicalllist` VALUES (67108864,'Character','Contracts',3,'List of all Contracts the character is involved in.'),(33554432,'Character','AccountStatus',3,'EVE player account status.'),(16777216,'Character','CharacterInfo',3,'Sensitive Character Information, exposes account balance and last known location on top of the other Character Information call.'),(8388608,'Character','CharacterInfo',4,'Character information, exposes skill points and current ship information on top of\'Show Info\'information.'),(4194304,'Character','WalletTransactions',1,'Market transaction journal of character.'),(2097152,'Character','WalletJournal',1,'Wallet journal of character.'),(1048576,'Character','UpcomingCalendarEvents',3,'Upcoming events on characters calendar.'),(524288,'Character','Standings',4,'NPC Standings towards the character.'),(262144,'Character','SkillQueue',3,'Entire skill queue of character.'),(131072,'Character','SkillInTraining',3,'Skill currently in training on the character. Subset of entire Skill Queue.'),(65536,'Character','Research',2,'List of all Research agents working for the character and the progress of the research.'),(32768,'Character','NotificationTexts',7,'Actual body of notifications sent to the character. Requires Notification access to function.'),(16384,'Character','Notifications',7,'List of recent notifications sent to the character.'),(8192,'Character','Medals',4,'Medals awarded to the character.'),(4096,'Character','MarketOrders',1,'List of all Market Orders the character has made.'),(2048,'Character','MailMessages',7,'List of all messages in the characters EVE Mail Inbox.'),(1024,'Character','MailingLists',7,'List of all Mailing Lists the character subscribes to.'),(512,'Character','MailBodies',7,'EVE Mail bodies. Requires MailMessages as well to function.'),(256,'Character','KillLog',4,'Characters kill log.'),(128,'Character','IndustryJobs',2,'Character jobs, completed and active.'),(64,'Character','FacWarStats',4,'Characters Factional Warfare Statistics.'),(32,'Character','ContactNotifications',7,'Most recent contact notifications for the character.'),(16,'Character','ContactList',7,'List of character contacts and relationship levels.'),(8,'Character','CharacterSheet',3,'Character Sheet information. Contains basic\'Show Info\'information along with clones, account balance, implants, attributes, skills, certificates and corporation roles.'),(4,'Character','CalendarEventAttendees',3,'Event attendee responses. Requires UpcomingCalendarEvents to function.'),(2,'Character','AssetList',3,'Entire asset list of character.'),(1,'Character','AccountBalance',1,'Current balance of characters wallet.'),(8388608,'Corporation','Contracts',3,'List of recent Contracts the corporation is involved in.'),(4194304,'Corporation','Titles',5,'Titles of corporation and the roles they grant.'),(2097152,'Corporation','WalletTransactions',1,'Market transactions of all corporate accounts.'),(1048576,'Corporation','WalletJournal',1,'Wallet journal for all corporate accounts.'),(524288,'Corporation','StarbaseList',6,'List of all corporate starbases.'),(262144,'Corporation','Standings',4,'NPC Standings towards corporation.'),(131072,'Corporation','StarbaseDetail',6,'List of all settings of corporate starbases.'),(65536,'Corporation','Shareholders',1,'Shareholders of the corporation.'),(32768,'Corporation','OutpostServiceDetail',6,'List of all service settings of corporate outposts.'),(16384,'Corporation','OutpostList',6,'List of all outposts controlled by the corporation.'),(8192,'Corporation','Medals',4,'List of all medals created by the corporation.'),(4096,'Corporation','MarketOrders',1,'List of all corporate market orders.'),(2048,'Corporation','MemberTracking',5,'Extensive Member information. Time of last logoff, last known location and ship.'),(1024,'Corporation','MemberSecurityLog',5,'Member role and title change log.'),(512,'Corporation','MemberSecurity',5,'Member roles and titles.'),(256,'Corporation','KillLog',4,'Corporation kill log.'),(128,'Corporation','IndustryJobs',2,'Corporation jobs, completed and active.'),(64,'Corporation','FacWarStats',4,'Corporations Factional Warfare Statistics.'),(32,'Corporation','ContainerLog',3,'Corporate secure container acess log.'),(16,'Corporation','ContactList',7,'Corporate contact list and relationships.'),(8,'Corporation','CorporationSheet',3,'Exposes basic\'Show Info\'information as well as Member Limit and basic division and wallet info.'),(4,'Corporation','MemberMedals',5,'List of medals awarded to corporation members.'),(2,'Corporation','AssetList',3,'List of all corporation assets.'),(1,'Corporation','AccountBalance',1,'Current balance of all corporation accounts.');
/*!40000 ALTER TABLE `apicalllist` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-09-10 10:30:44
